177904 Update build requirements for new el 8 packages.

Authored and Committed by hobbes1069 5 months ago
    Update build requirements for new el 8 packages.
    
        
file modified
+4 -6